» Ubuntu » 套件

Error

two or more packages specified (libpythonize0-dev hardy)